> ## Documentation Index
> Fetch the complete documentation index at: https://docs.multchats.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Editar Card

> Edita um card do quadro kanban

# Editar Card

Editar um card de um quadro kanban.


## OpenAPI

````yaml POST /kanban-board/edit-card
openapi: 3.1.0
info:
  title: OpenAPI Multchats
  description: Multchats API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.multchats.com/v2
security:
  - bearerAuth: []
paths:
  /kanban-board/edit-card:
    post:
      tags:
        - Kanban Board
      summary: Editar card do kanban
      description: Edita um card do quadro kanban
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/EditKanbanBoardCardRequest'
      responses:
        '200':
          description: Card editado com sucesso
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EditKanbanBoardCardResponse'
components:
  schemas:
    EditKanbanBoardCardRequest:
      type: object
      required:
        - kanbanBoardName
        - cardPhoneNumber
      properties:
        kanbanBoardName:
          description: Nome do quadro kanban
          type: string
          minLength: 1
          maxLength: 255
        cardPhoneNumber:
          description: Número de telefone do card
          type: string
          minLength: 8
          maxLength: 255
        value:
          description: Valor do card
          type: number
          minimum: 0
          maximum: 1000000
        observation:
          description: Observação do card
          type: string
          minLength: 1
          maxLength: 255
        concat:
          description: 'Concatenar observação com a existente (padrão: false)'
          type: boolean
          default: false
    EditKanbanBoardCardResponse:
      type: object
      properties:
        success:
          description: Indica se a operação foi bem-sucedida
          type: boolean
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````